[General]
Title=What's up, people?!
Artist=MAXIMUM THE HORMONE
Album=Death Note
Composer=
Year=
Track=
GenreID=-1
Copyright=
Comment=
Source=1,I,Death Note - OP2 - What's up people!_norm.mp3
EffectCount=3
LanguageID=
DiffMen=0
DiffWomen=0
KFNType=0
Properties=24
KaraokeVersion=
VocalGuide=
KaraFunization=Hoël
InfoScreenBmp=

[Materials]
MatCount=4
Mat0=Death Note - OP2 - What's up people!_norm.mp3
Mat1=DAEMONES.TTF
Mat2=28 DAYS LATER.TTF
Mat3=JPN - Death Note - OP2 - What's up people question_mark !.avi

[Eff1]
ID=62
InPractice=1
Enabled=-1
Locked=0
VideoFile=JPN - Death Note - OP2 - What's up people question_mark !.avi
PlayAtStart=1
SeekTime=0
LoopVideo=0
DisplayLastFrame=0
OffsetX=0
OffsetY=0
ZoomScale=100
Filter=#FFFFFFFF
AlphaBlending=Opacity
NbAnim=0

[Eff2]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=1914,1925,1933,1948,1958,1977,1991,1998,2007,2024,2035,2052,2065,2072,2081,2100,2107,2128,2141,2156,2217,2226,2234,2251,2261,2281,2293,2300,2309,2327,2337,2353,2363,2372,2381,2402,2411,2428,2440,2454,2493
Sync1=2501,2513,2520,2526,2532,2545,2549,2558,2566,2574,2590,2595,2604,2611,2620,2622,2630,2642,2657,2667,2674,2683,2689,2696,2698,2708,2722,2731,2740,2755,2790,2798,2810,2817,2825,2830,2842,2846,2855,2863,2877
Sync2=2884,2891,2898,2904,2917,2919,2927,2939,2953,2963,2971,2980,2986,2992,2994,3005,3017,3026,3036,3052,3107,3147,3176,3191,3211,3242,3246,3276,3317,3332,3338,3347,3370,3376,3392,3408,3444,3481,3486,3503,3523
Sync3=3532,3701,3744,3777,3785,3802,3835,3843,3878,3913,3931,3943,3950,3966,3975,3990,4006,4042,4071,4081,4098,4118,4135,4300,4343,4379,4393,4418,4434,4469,4489,4506,4526,4541,4562,4578,4601,4634,4673,4689,4710
Sync4=4725,4766,4784,4804,4820,4838,4861,4881,4900,4935,4976,4992,5012,5026,5066,5088,5103,5122,5134,5158,5176,5199,5236,5273,5286,5310,5324,5363,5382,5400,5421,5434,5454,5467,5491,5530,5570,5586,5604,5623,5665
Sync5=5686,5697,5718,5735,5755,5773,5795,5831,5869,5882,5906,5922,5964,5986,5997,6014,6030,6052,6067,6089,6124,6160,6180,6201,6215,6258,6279,6291,6310,6329,6351,6361,6385,6423,6461,6481,6496,6507,6610,6627,6635
Sync6=6646,6810,6829,6836,6848,7001,7014,7026,7042,7197,7212,7222,7232
Font=28 DAYS LATER.TTF*20
ActiveColor=#B61D09FF
InactiveColor=#040400FF
FrameColor=#000000
InactiveFrameColor=#FDC487
FrameType=Frame3
Alignment=Center
Trajectory=PlainTopToBottom*1.41421*1*0.840896*1
SelTextEffect=ZoomOut*2*1*1*1
OffsetX=0
OffsetY=20
OffsetZ=60
IsFade=1
AspectRatio=1.1
IsFill=1
NbAnim=0
TextCount=35
Text0=Ben/ri Ben/ri ban/zai
Text1=Ben/ri Ben/ri ban/zai
Text2=Ben/ri Ben/ri ban/zai nin/gen
Text3=
Text4=Ben/ri Ben/ri ban/zai
Text5=Ben/ri Ben/ri ban/zai
Text6=Ben/ri Ben/ri ban/zai nin/gen
Text7=
Text8=Ho/ra bi/ri/bi/ri i/ka/ra/su ka ?
Text9=Bi/ri/bi/ri i/ka/ra/su ka ?
Text10=Bi/ri/bi/ri i/ka/ra/su ka ? Nin/gen
Text11=
Text12=Ho/ra bi/ri/bi/ri i/ka/ra/su ka ?
Text13=Bi/ri/bi/ri i/ka/ra/su ka ?
Text14=Bi/ri/bi/ri i/ka/ra/su ka ? Nin/gen
Text15=
Text16=WHAT'S UP fu/an/zai ip/pai han/zai ki/e/nai to/wa ni
Text17=WHAT'S UP fu/an/zai ip/pai
Text18=
Text19=WHAT'S UP fu/an/zai ip/pai han/zai ki/e/nai to/wa ni
Text20=WHAT'S UP fu/an/zai ip/pai
Text21=
Text22=HEY HEY ! Nin/gen suck/er. Ah ni/ge nin/gen fuck/er ?
Text23=HEY HEY ! Nin/gen suck/er. Ah ni/ge nin/gen fuck/er ?
Text24=HEY HEY ! Nin/gen suck/er. Ah ni/ge nin/gen fuck/er ?
Text25=HEY HEY ! Nin/gen suck/er. Ah ni/ge nin/gen fuck/er ?
Text26=HEY HEY ! Nin/gen suck/er. Ah ni/ge nin/gen fuck/er ?
Text27=HEY HEY ! Nin/gen suck/er. Ah ni/ge nin/gen fuck/er ?
Text28=HEY HEY ! Nin/gen suck/er. Ah ni/ge nin/gen fuck/er ?
Text29=HEY HEY ! Nin/gen suck/er.
Text30=
Text31=WHAT'S UP, PEO/PLE ?!!
Text32=WHAT'S UP, PEO/PLE ?!!
Text33=WHAT'S UP, PEO/PLE ?!!
Text34=WHAT'S UP, PEO/PLE ?!!
InSync=1

[Eff3]
ID=1
InPractice=1
Enabled=-1
Locked=0
Sync0=132,147,163,181,223,255,275,293,314,331,427,444,458,480,515,552,575,589,607,631,3568,3585,3593,3602,3608,3614,3631,3652,3662
Font=DAEMONES.TTF*20
ActiveColor=#FDC487FF
InactiveColor=#000000FF
FrameColor=#000000
InactiveFrameColor=#B61D09
FrameType=Frame3
Alignment=Center
Trajectory=PlainTopToBottom*1.41421*1*0.840896*1
SelTextEffect=ZoomOut*2*1*1*1
OffsetX=0
OffsetY=20
OffsetZ=60
IsFade=1
AspectRatio=1.1
IsFill=1
NbAnim=0
TextCount=6
Text0=We've al/ways been this
Text1=To free all this pain
Text2=We've al/ways been this
Text3=To free all this pain
Text4=
Text5=(u/ra/mi ni wa/na da/re daun ?)
InSync=1

[MP3Music]
NumTracks=0

